
      html {
        --tenant-logo-url: url(https://recrutamento.mindsight.com.br/takasagomx/download/settings/46a9a7d2-1329-4c25-a518-ff6d78f2305d.jpg);
      }
    
    html {
      --ant-primary-color: #a81b4b !important;
      --ant-primary-color-hover: #a81b4b !important;
    }
    .ant-btn-primary {
      color: #ffffff !important;
    }
  